body {

cursor: default;
font-family: cambria;
font-size: 17px;
letter-spacing: 0px;
text-align: justify;
line-height: 20px;
color: #39495e;

scrollbar-arrow-color: #000000;
scrollbar-track-color: #ffffff;
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
scrollbar-shadow-color: #ffffff; 
}

td{
font-family:cambria;
font-size: 17px;
color: #39495e;
}


h1{
font-family:cambria;
font-size: 20px;
color: #39495e;
font-weight: bold;
letter-spacing:2px;
}

h2{
font-family:cambria;
font-size: 20px;
color: #39495e;
font-weight: bold;
letter-spacing:2px;
}

A:link{
cursor: default;
text-decoration: underline; 
font-family: cambria; 
font-size: 17px;
color: #000000;
}

A:visited{
cursor: default;
text-decoration:  underline; 
font-family: cambria;
font-size: 17px;
color: #000000;
}

A:active{
cursor: default;
text-decoration: underline; 
font-family: cambria;
font-size: 17px;
color: #000000;
}

A:hover{
cursor: default;
text-decoration: underline; 
font-family: cambria; 
font-size: 17px;
color: #39495e; 
}